Subject: Changing the From: field

From: [email-masked] (Andrea Monni)
Date: 3 May 1997 14:16:54 GMT

I'm sorry for the (maybe) FAQ but I've been 10 days looking for the answer
without finding anything!

I'm using pine 3.91 and I'm tryng to change the From: address but I cannot,
I can only change the domain part of my email, not the user id. I've tried
customizing the From: header but pine tells me it's impossible... d'u have
some clue on how to do it? Or do I have to use the reply-to?

TIA and sorry for the FAQ,

Andrea

--
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
    |\      _,,,--,,_                 Andrea Monni <[email-masked]>
    /,`.-'`'   ._  \-;;,_             AIESEC Italy Regional Director
   |,4-  ) )_   .;.(  `'-'                     http://www.aiesec.org
  '---''(_/._)-'(_\_)                            AMiGA & Cats Lover!
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
    Tell me, Lucifer Morningstar... Ask yourselves, all of you...
 What power would HELL have if those here imprisoned were NOT able 
                        to DREAM of HEAVEN?
                                                       -The Sandman-
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=